Get list of cookies

- « SoapClient::__doRequest

- SoapClient::__getFunctions »

- PHP Manual
- SoapClient
- Get list of cookies

# SoapClient::__getCookies

(PHP 5 >= 5.4.30, PHP 7, PHP 8)

SoapClient::__getCookies — Get list of cookies

### Description

public SoapClient::__getCookies(): array

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values